CREATE TABLE [C6MartPeriodico].[TB_S180ProdottiComplessitaAlta] (
	[Rete] varchar(1) NULL,
	[Cod_fiscale] varchar(16) NULL,
	[Codman] varchar(6) NULL,
	[Ordine] int NULL,
	[CodiceContratto] varchar(11) NULL,
	[NomeProdotto] varchar(128) NULL,
	[Controvalore] decimal(15,2) NULL,
	[Compl_Base] int NULL,
	[Percentuale_CTV] decimal(5,2) NULL
)
GO